/*Title:   Custom Css FileAuthor:  http://themeforest.net/user/lorthemes // Bogdan LaurentiuPLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.I WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
.logo-container.hasinfocard:before {
	content: "";
}
#main-menu > ul > li > a {
	padding-top: 88px;
	line-height: 1;
	padding-bottom: 18px;
}
#main-menu {
	margin-right: 0px;
}
#main-menu ul ul {
	top: 148px;
}
#main-menu > ul > li:hover > ul {
	top: 120px;
}
.tp-caption h2, .tp-caption span {
	color: #003365;
	font-family: 'Roboto';
	margin-left: 0px;
	font-weight: 100;
}
.tp-caption h2 {
	margin-top: 5px;
}
.tp-caption span {
	font-size: 32px;
	background-color: #4d7195;
	color: #fff;
	padding: 5px;
}
.tp-caption h5 {
	color: #3d3d3d;
}
.btn-large {
	background: #ff525e !important;
	box-shadow: 0 4px #cc1f2b !important;
	color: #fff !important;
	padding: 10px 30px;
}
.btn-large:hover {
	box-shadow: 0 2px #cc1f2b !important;
}
.btn-large:active {
	box-shadow: 0 0 #cc1f2b !important;
	top: 4px;
	border: none;
}
.btn-small {
	background: #ff525e !important;
	box-shadow: 0 4px #cc1f2b !important;
	color: #fff;
	padding: 8px 20px;
}
.btn-small:hover {
	color: #fff;
	box-shadow: 0 2px #d36e62 !important;
}
.btn-small:active {
	box-shadow: 0 0 #cc1f2b !important;
	top: 4px;
	border: none;
}
.gray-bg {
	background-color: #fafafa;
}

.iubenda-banner-content p, .iubenda-banner-content p a:hover {
  color:#fff
}

.fancy-box li {
	background: none;
}
@media (max-width: 768px) {
.fancy-box li {
	height: 200px;
}
.fancy-icon {
	position: relative;
	width: 100%;
	height: auto;
	line-height: 100px;
}
.fancy-box li:hover .fancy-icon {
	font-size: 60px;
}
}
.fancy-content h2 {
	font-weight: 300;
}
#panel .animation:hover span {
	background-color: #ff525e !important;
}
#panel ul.info-left li {
	border-right: none;
	padding-right: 20px;
	line-height: 24px;
}
#panel .info-left a {
	color: #eeeeee;
}
#panel .info-left a:hover {
	color: #fff;
}
#panel ul.info-right li {
	width: auto;
	border-radius: 0;
	background: none;
	margin-right: 0;
	line-height: 24px;
}
#panel ul.info-right li span {
	color: #fff;
	display: inline-block;
	width: 26px;
	height: 24px;
	text-align: center;
	margin-right: 7px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
}
#panel ul.info-right li a {
	display: block;
}
#panel ul.info-right li p {
	display: none;
}
#panel ul.info-right li:hover p {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	display: inline-block;
	margin-bottom: 0;
	color: #fff;
	margin-left: 5px;
}
.header-breadcrumb {
	/*margin-top: 171px !important;
*/
	margin-top: 0px !important;
	padding: 30px 0px;
}
#header {
	position: relative;
}
@media (min-width: 768px) {
.header-fixed {
	position: fixed !important;
}
}
#slideshow {
	/*margin-top: 171px !important;
*/
	margin-top: 0px !important;
}
.header-breadcrumb.page-header {
	background-image: url(/images/page-header.jpg);
	background-position:  center -70px;
	height: 200px;
	padding: 0px;
}
.header-breadcrumb .section-title {
	font-weight: 300;
	color: #161616;
	font-size: 22px;
	line-height: 30px;
	margin: 0;
}
.footer-style1 {
	padding: 0px;
}
.bottom-footer ul.info-left {
	float: left;
}
.bottom-footer ul.info-left li {
	float: left;
	margin-right: 15px;
	padding-right: 10px;
}
.bottom-footer ul.info-left li p {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	display: inline-block;
	margin-bottom: 0;
}
.bottom-footer ul.info-left li span {
	margin-right: 5px;
}
#page-left {
	font-size: 14px;
	text-align: justify;
}
#sidebar #contact_form {
	text-align: justify;
}

.fancy-box li h3 {
  line-height: 22px
}

.fancy-box li {
  height: 340px;
}

input, textarea, select {
	width: 100%;
}
input, select {
	border: 1px solid #ddd;
	background-color: #FCFCFC;
	font-size: 13px;
	color: #9ea3a7;
	height: 40px;
	text-indent: 15px;
	outline: none;
	border-radius: 3px;
	background-clip: padding-box;
	box-shadow: inset 0 1px 0 #f1f3f3;
	margin-bottom: 15px;
}
input:hover {
	border-color: #bbb;
}
input:focus {
	border-color: #B4B4B4;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(104, 104, 104, 0.19);
	background-color: #FFF;
	color: #23262D;
}
textarea {
	height: 100px;
	padding: 15px;
	border: 1px solid #ddd;
	background-color: #FCFCFC;
	font-size: 13px;
	color: #9ea3a7;
	outline: none;
	border-radius: 3px;
	background-clip: padding-box;
	box-shadow: inset 0 1px 0 #f1f3f3;
	margin-bottom: 20px;
}
textarea:hover {
	border-color: #bbb;
}
textarea:focus {
	border-color: #B4B4B4;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(104, 104, 104, 0.19);
	background-color: #FFF;
	color: #23262D;
}
select {
	text-indent: 10px;
}
.custom-box-1 {
	background: #ff525e;
	padding: 50px;
}
.custom-box-1 .section-title2 {
	padding: 0 !important;
}
.custom-box-1 p {
	font-size: 16px;
}
.flag {
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 28px;
	cursor: pointer;
}
.language .dropdown-menu {
	width: 250px;
	left: -11px;
	top: 28px;
	border: 1px solid #eeeeee;
}
.language .dropdown-menu > li {
	display: block;
	width: 100%;
	background-color: #fafafa;
}
.language .dropdown-menu > li > a {
	width: 250px;
	display: block;
	color: #3d3d3d !important;
	line-height: 32px;
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 40px;
	text-decoration: none;
}
.language .dropdown-menu > li > a:hover {
	background-color: #f4f4f4;
	font-weight: bold;
	font-weight: normal;
}
#logo {
	padding: 20px 0px !important;
}
input#checker {
	display: none;
}

table#quotes {
  border-spacing: 1px;
  border-collapse: separate;
  margin-bottom: 10px;
  width: 100%;
}

table#quotes td {
  padding: 10px;
}

#quotes-strip {
  background-color: #003365;
  padding: 15px 0px;
}

#quotes-strip span {
  color: #fff;
  font-style: italic;
}

#quotes-scroller {
	width: 100%; 
  color: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 5px;
}

#quotes-scroller a {
  color: rgba(255, 255, 255, 0.8);
  font-weight: normal !important;
  font-style: italic;
}

.zn-res-menuwrapper {
display: none;
}

.red {
  color: #cc1f2b;
}

/*.img-responsive {
  width: 100%;
}*/

.whatsapp {
  color: #25d366;
}

.bottom-footer i {
  font-size: 16px;
}